Bug 443572 - uim-el doesn't work on emacs23
uim-el doesn't work on emacs23
Product: Fedora
Classification: Fedora
Component: uim (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-22 05:15 EDT by Akira TAGOH
Modified: 2008-06-24 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-24 23:03:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2008-04-22 05:15:56 EDT
Description of problem:
uim.el doesn't work at all on emacs 23, F-9 ships.

Version-Release number of selected component (if applicable):
Comment 1 Akira TAGOH 2008-04-23 03:35:25 EDT
Fixed in 1.4.2-3
Comment 2 Will Woods 2008-04-28 18:47:18 EDT
We aren't shipping emacs 23 in F9 anymore, so this isn't a blocker.

If it's fixed, feel free to close the bug.
Comment 3 Bug Zapper 2008-05-14 05:55:42 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:

Note You need to log in before you can comment on or make changes to this bug.